package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.PlaybackVideoUVO;
import com.e6yun.project.sdk.api.pojo.basevo.business.PlaybackVideoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/10/9 15:17
 * @ClassName PlaybackVideoUrlVO
 * @Remark
 */
public class PlaybackVideoUrlVO extends ApiResponse<List<PlaybackVideoUVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(PlaybackVideoUrlVO.class)
                .add("super",super.toString())
                .toString();
    }
}
